<?xml version="1.0" encoding="UTF-8"?>
<buildprofiles xsi:noNamespaceSchemaLocation="https://resources.jetbrains.com/writerside/1.0/build-profiles.xsd"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <sitemap priority="0.35" change-frequency="monthly"/>

    <variables>
        <primary-color>#1a64b7</primary-color>
        <header-logo>ae-icon.svg</header-logo>
        <custom-favicons>favicon.ico</custom-favicons>
        <custom-css>custom.css</custom-css>
    </variables>

    <build-profile instance="ae">
        <variables>
            <offline-docs>true</offline-docs>
            <noindex-content>false</noindex-content>
        </variables>
    </build-profile>
    <build-profile instance="ae-zh">
        <variables>
            <offline-docs>true</offline-docs>
            <noindex-content>false</noindex-content>
        </variables>
    </build-profile>

    <footer>
        <link href="https://rhopointinstruments.com/">Rhopoint Instruments</link>

        <copyright>Rhopoint Instruments Ltd.</copyright>
    </footer>
    <build-profile instance="raejae-ja">
        <variables>
            <noindex-content>false</noindex-content>
        </variables>
    </build-profile>
</buildprofiles>
